@echo off

echo ----------------------------------

echo 禁用LLMNR(管理员权限)

echo ----------------------------------

reg add "HKLM\SOFTWARE\Policies\Microsoft\Windows NT\DNSClient" /v "EnableMulticast" /t REG_DWORD /d 0 /f

cls

echo ----------------------------------

echo 禁用LLMNR(管理员权限)

echo ----------------------------------

echo LLMNR功能已被禁用。

pause > nul  